Page MenuHomePhabricator

FY2020-2021 Q1 eqiad -> codfw switchover
Closed, ResolvedPublic

Description

Sub-umbrella task for work blocking the switchover from eqiad to codfw.

Related Objects

StatusSubtypeAssignedTask
ResolvedRLazarus
ResolvedRLazarus
ResolvedMarostegui
ResolvedKormat
ResolvedMarostegui
ResolvedDzahn
ResolvedMarostegui
ResolvedMarostegui
ResolvedJohan
ResolvedMarostegui
ResolvedJohan
ResolvedMarostegui
ResolvedTrizek-WMF
ResolvedMarostegui
ResolvedTrizek-WMF
ResolvedKormat
ResolvedCmjohnson
ResolvedMarostegui
ResolvedDzahn
ResolvedPapaul

Event Timeline

Marostegui triaged this task as Medium priority.Jan 22 2020, 6:11 AM

Change 570131 had a related patch set uploaded (by Volans; owner: Volans):
[operations/cookbooks@master] sre.switchdc.mediawiki: adapt to current status

https://gerrit.wikimedia.org/r/570131

RLazarus renamed this task from 2020 Q3 eqiad -> codfw switchover to 2020 Q4 eqiad -> codfw switchover.Feb 10 2020, 10:43 PM
Aklapper renamed this task from 2020 Q4 eqiad -> codfw switchover to FY2019-20 Q4 eqiad -> codfw switchover.Feb 11 2020, 2:10 AM

Change 570131 merged by jenkins-bot:
[operations/cookbooks@master] sre.switchdc.mediawiki: adapt to current status

https://gerrit.wikimedia.org/r/570131

RLazarus renamed this task from FY2019-20 Q4 eqiad -> codfw switchover to FY2020-2021 Q1 eqiad -> codfw switchover.May 4 2020, 7:04 PM

Change 623360 had a related patch set uploaded (by Ema; owner: Ema):
[operations/dns@master] Depool eqiad for 2020-2021 DC switchover

https://gerrit.wikimedia.org/r/623360

Change 623360 merged by Ema:
[operations/dns@master] Depool eqiad for 2020-2021 DC switchover

https://gerrit.wikimedia.org/r/623360

Mentioned in SAL (#wikimedia-operations) [2020-08-31T14:58:26Z] <ema> Traffic: depool eqiad from user traffic T243316